Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 30 Dec 2019 10:29:07 -0500

Chat transcript

	
		
			Name: Evan
		
			E-mail: [email-masked]

	Ralph Mon, 12/30/19 10:25:33 am America/New_York
	
		Hello. How may I help you?
	
		Hello there

	Evan 10:26:08 am
	
		I am interested in colo for my 1u server in Los Angeles

	Ralph 10:26:28 am
	
		Sure. Do you also need any additional hardware from us?

	Evan 10:26:34 am
	
		No

	Ralph 10:27:14 am
	
		I see. I will be more than happy to have our sales team check for you and have them revert back to you as soon as possible
	
		Can our sales team reach you at [email-masked]?

	Evan 10:27:45 am
	
		yes

	System 10:27:50 am
	
		You archived the chat

	2m 17s

Chat has been opened from website: https://www.colocationamerica.com/colocation/deal-1u-colocation.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com